.RadMenu_ICHStyle {
    color: black;
    font: normal 12px "Segoe UI", Arial, Helvetica, sans-serif;
    line-height: 22px;
    text-transform: uppercase;
}

.RadMenu_ICHStyle div.rmRootGroup, .RadMenu_ICHStyle ul.rmRootGroup {
    background-color: #1767A8;
    padding: 1px;
}

.RadMenu_ICHStyle .rmGroup {
    background-color: white;
    border: 1px solid #cccccc;
    padding: 1px;
}

.RadMenu_ICHStyle .rmRootGroup .rmGroup { padding: 1px; }

.RadMenu_ICHStyle .rmLink {
    margin: 0;
    text-decoration: none;
}

.RadMenu_ICHStyle .rmRootLink {
    border: 1px solid transparent;
    color: #ffffff;
    font-size: 14px;
    padding: 0 10px;
    text-transform: lowercase;
}

.RadMenu_ICHStyle .rmRootLink:hover { border-color: #a1cbed; }

.RadMenu_ICHStyle .rmFocused, .RadMenu_ICHStyle .rmFocused:hover, .RadMenu_ICHStyle .rmSelected, .RadMenu_ICHStyle .rmSelected:hover { border-color: #ffffff; }

.RadMenu_ICHStyle .rmDisabled, .RadMenu_ICHStyle .rmDisabled:hover {
    border-color: #3f93d9;
    color: #98c7ed;
}

.RadMenu_ICHStyle .rmGroup .rmLink {
    border: 0;
    color: black;
}

.RadMenu_ICHStyle .rmGroup .rmLink:hover {
    background-color: #e8e8e8;
    border-color: #757575;
    color: black;
}

.RadMenu_ICHStyle .rmGroup .rmFocused, .RadMenu_ICHStyle .rmGroup .rmFocused:hover, .RadMenu_ICHStyle .rmGroup .rmSelected, .RadMenu_ICHStyle .rmGroup .rmSelected:hover, .RadMenu_ICHStyle .rmGroup .rmExpanded, .RadMenu_ICHStyle .rmGroup .rmExpanded:hover {
    background-color: #1767A8;
    border-color: #1767A8;
    color: #f5f5f5;
}

.RadMenu_ICHStyle .rmGroup .rmDisabled, .RadMenu_ICHStyle .rmGroup .rmDisabled:hover {
    background-color: transparent;
    color: #757575;
}

.RadMenu_ICHStyle .rmText {
    margin: 0;
    padding: 0;
}

.RadMenu_ICHStyle .rmRootLink .rmText { padding: 0; }

.RadMenu_ICHStyle .rmLeftImage { padding-bottom: 2px; }

.RadMenu_ICHStyle .rmGroup .rmLeftImage {
    margin: 2px 0 0 6px;
    *margin: 2px 0 0 3px;
}

.RadMenu_ICHStyle .rmExpandTop, .RadMenu_ICHStyle .rmExpandDown, .RadMenu_ICHStyle .rmExpandRight, .RadMenu_ICHStyle .rmExpandLeft {
    background-image: url('Menu/rmExpandArrows.png');
    background-repeat: no-repeat;
}

.RadMenu_ICHStyle .rmRootLink .rmExpandRight, .RadMenu_ICHStyle .rmRootLink .rmExpandLeft {
    margin-right: -10px;
    padding-right: 24px;
}

.RadMenu_ICHStyle .rmRootLink .rmExpandTop, .RadMenu_ICHStyle .rmRootLink .rmExpandDown { background: 0; }

.RadMenu_ICHStyle .rmRootLink .rmExpandTop { background-position: right -192px; }

.RadMenu_ICHStyle .rmRootLink .rmExpandDown { background-position: right -216px; }

.RadMenu_ICHStyle .rmRootLink .rmExpandRight { background-position: right -264px; }

.RadMenu_ICHStyle .rmRootLink .rmExpandLeft { background-position: right -240px; }

.RadMenu_ICHStyle .rmGroup .rmExpandRight { background-position: right -72px; }

.RadMenu_ICHStyle .rmGroup .rmFocused .rmExpandRight, .RadMenu_ICHStyle .rmGroup .rmSelected .rmExpandRight, .RadMenu_ICHStyle .rmGroup .rmExpanded .rmExpandRight { background-position: right -264px; }

.RadMenu_ICHStyle .rmGroup .rmExpandLeft { background-position: right -48px; }

.RadMenu_ICHStyle .rmGroup .rmFocused .rmExpandLeft, .RadMenu_ICHStyle .rmGroup .rmSelected .rmExpandLeft, .RadMenu_ICHStyle .rmGroup .rmExpanded .rmExpandLeft { background-position: right -240px; }

.RadMenu_ICHStyle .rmTopArrow, .RadMenu_ICHStyle .rmBottomArrow, .RadMenu_ICHStyle .rmLeftArrow, .RadMenu_ICHStyle .rmRightArrow {
    background-image: url('Menu/rmExpandArrows.png');
    background-repeat: no-repeat;
}

.RadMenu_ICHStyle .rmRootGroup .rmTopArrow, .RadMenu_ICHStyle .rmRootGroup .rmBottomArrow, .RadMenu_ICHStyle .rmRootGroup .rmLeftArrow, .RadMenu_ICHStyle .rmRootGroup .rmRightArrow {
    background-color: #a1cbed;
    border-color: #3f93d9;
}

.RadMenu_ICHStyle .rmRootGroup .rmLeftArrow, .RadMenu_ICHStyle .rmRootGroup .rmRightArrow { height: 26px; }

.RadMenu_ICHStyle .rmGroup .rmTopArrow, .RadMenu_ICHStyle .rmGroup .rmBottomArrow, .RadMenu_ICHStyle .rmGroup .rmLeftArrow, .RadMenu_ICHStyle .rmGroup .rmRightArrow {
    background-color: #fafafa;
    border-color: #cccccc;
    color: black;
}

.RadMenu_ICHStyle .rmGroup .rmTopArrow:hover, .RadMenu_ICHStyle .rmGroup .rmBottomArrow:hover, .RadMenu_ICHStyle .rmGroup .rmLeftArrow:hover, .RadMenu_ICHStyle .rmGroup .rmRightArrow:hover {
    background-color: #e8e8e8;
    border-color: #757575;
    color: black;
}

.RadMenu_ICHStyle .rmGroup .rmLeftArrow, .RadMenu_ICHStyle .rmGroup .rmRightArrow { height: 24px; }

.RadMenu_ICHStyle .rmTopArrow {
    background-position: 50% -7px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.RadMenu_ICHStyle .rmBottomArrow {
    background-position: 50% -31px;
    border-top-style: solid;
    border-top-width: 1px;
}

.RadMenu_ICHStyle .rmLeftArrow {
    background-position: 50% -48px;
    border-right-style: solid;
    border-right-width: 1px;
}

.RadMenu_ICHStyle .rmRightArrow {
    background-position: 50% -72px;
    border-left-style: solid;
    border-left-width: 1px;
}

.RadMenu_ICHStyle .rmSeparator { padding: 1px; }

.RadMenu_ICHStyle .rmSeparator .rmText { background-color: #cccccc; }

.RadMenu_ICHStyle .rmVertical .rmSeparator .rmText, .RadMenu_ICHStyle .rmHorizontal .rmVertical .rmSeparator .rmText {
    margin-top: 2px;
    padding-bottom: 1px;
}

.RadMenu_ICHStyle .rmHorizontal .rmSeparator .rmText, .RadMenu_ICHStyle .rmVertical .rmHorizontal .rmSeparator .rmText {
    margin-left: 1px;
    margin-right: 1px;
    padding: 0;
    width: 1px;
}

.RadMenu_ICHStyle_rtl .rmVertical .rmText {
    padding-left: 30px;
    padding-right: 0;
}

.RadMenu_ICHStyle_rtl .rmRootLink .rmExpandRight, .RadMenu_ICHStyle_rtl .rmRootLink .rmExpandLeft {
    margin-left: -10px;
    margin-right: 0;
    padding-left: 24px;
    padding-right: 0;
}

.RadMenu_ICHStyle_rtl .rmRootLink .rmExpandTop, .RadMenu_ICHStyle_rtl .rmRootLink .rmExpandDown { background: 0; }

.RadMenu_ICHStyle_rtl .rmRootLink .rmExpandTop { background-position: left -192px; }

.RadMenu_ICHStyle_rtl .rmRootLink .rmExpandDown { background-position: left -216px; }

.RadMenu_ICHStyle_rtl .rmRootLink .rmExpandRight { background-position: left -264px; }

.RadMenu_ICHStyle_rtl .rmRootLink .rmExpandLeft { background-position: left -240px; }

.RadMenu_ICHStyle .rmTopFix, .RadMenu_ICHStyle .rmTopLeft, .RadMenu_ICHStyle .rmTopRight, .RadMenu_ICHStyle .rmBottomFix, .RadMenu_ICHStyle .rmBottomLeft, .RadMenu_ICHStyle .rmBottomRight { display: none; }

DIV.RadMenu_ICHStyle { BACKGROUND-COLOR: transparent; }

DIV.RadMenu_ICHStyle .rmRootGroup {
    BACKGROUND-COLOR: transparent;
    HEIGHT: 29px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
    WIDTH: 530px;
}

DIV.RadMenu_ICHStyle .rmItem .rmLink {
    BORDER-BOTTOM: 0px solid;
    BORDER-LEFT: 0px solid;
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 0px solid;
    COLOR: #1767A8;
    font-family: 'MKAbel';
    /*text-transform:fullwidth;*/
    font-size: 18px;
    font-weight: lighter;
    MARGIN-TOP: 0px;
    PADDING-TOP: 20px;
    text-align: center;
}

DIV.RadMenu_ICHStyle .rmItem .rmLink .rmText {
    HEIGHT: 29px;
    width: 75px;
}

DIV.RadMenu_ICHStyle .rmItem .rmLink:hover {
    BACKGROUND-COLOR: #1767A8;
    COLOR: #F5F5F5;
}

DIV.RadMenu_ICHStyle .rmItem .rmExpanded .rmText {
    color: #f5f5f5;
    MARGIN-TOP: 0px;
}

DIV.RadMenu_ICHStyle .rmItem .rmDisabled { COLOR: #AAAAAA; }

DIV.RadMenu_ICHStyle .rmItem .rmGroup { MARGIN-TOP: 0px; }

DIV.RadMenu_ICHStyle .rmGroup .rmItem .rmLink {
    font-size: 14px;
    TEXT-ALIGN: left;
    TEXT-INDENT: 0px;
}

DIV.RadMenu_ICHStyle .rmGroup .rmItem .rmLink .rmExpandRight {
    /*FONT-FAMILY: Segoe UI, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FFFFFF;*/
}
/*DIV.RadMenu_ICHStyle .rmRootGroup {

HEIGHT: 43px;
WIDTH: 530px;
BACKGROUND-COLOR:transparent;
}

DIV.RadMenu_ICHStyle .rmItem .rmLink {

BORDER-TOP: 0px solid;
BORDER-RIGHT: 0px solid;
BORDER-BOTTOM: 0px solid;
COLOR: #1767A8;
PADDING-TOP: 0px;
BORDER-LEFT: 0px solid;
MARGIN-TOP: 0px;
font-family:'MKAbel';
text-transform:capitalize;
font-size:22px;
}

DIV.RadMenu_ICHStyle .rmItem .rmLink .rmText {

HEIGHT: 43px;
width:75px;
text-align:center;
}

DIV.RadMenu_ICHStyle .rmItem .rmLink:hover {

COLOR: #F5F5F5;
BACKGROUND-COLOR: #1767A8;
}

DIV.RadMenu_ICHStyle .rmItem .rmExpanded .rmText {

MARGIN-TOP: 0px;
}

DIV.RadMenu_ICHStyle .rmItem .rmDisabled {

COLOR: #AAAAAA;
}

DIV.RadMenu_ICHStyle .rmItem .rmGroup {

MARGIN-TOP: 0px;
}

DIV.RadMenu_ICHStyle .rmGroup .rmItem .rmLink .rmExpandRight {

BACKGROUND-COLOR: #FFFFFF;
}*/